#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}
@font-face {
    font-family: 'univers_57';
    src: url('../font/univers_57_condensed-webfont.eot');
    src: url('../font/univers_57_condensed-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/univers_57_condensed-webfont.woff') format('woff'),
        url('../font/univers_57_condensed-webfont.ttf') format('truetype'),
        url('../font/univers_57_condensed-webfont.svg#univers_57_condensedcondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'univers_47';
    src: url('../font/univers_47_condensed_light-webfont.eot');
    src: url('../font/univers_47_condensed_light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/univers_47_condensed_light-webfont.woff') format('woff'),
        url('../font/univers_47_condensed_light-webfont.ttf') format('truetype'),
        url('../font/univers_47_condensed_light-webfont.svg#univers_47_condensed_lighCnLt') format('svg');
    font-weight: normal;
    font-style: normal;
}
html,body{
    background: #FFF;
    color: #717073;
}
a{
    color: #171C8F;
    text-decoration: none;
}
a:hover{
    color: #171C8F;
    text-decoration: underline;
}
.container{
    position: relative;
}
#top{
    background: #171C8F;
}

.clearfix:after{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#logo{
    margin: 25px;
}
.mid{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#search-box{
    display: block;
}
#searchFor{
    width: 160px;
    height: 33px;
    border: none;
    padding: 10px;
    border-radius: 0;
    vertical-align: bottom;
}
#btn-search{
    width: 33px;
    height: 33px;
    background: #FFF;
    border: 0;
    border-left: 2px solid #171C8F;
    padding: 0 10px;
    border-radius: 0;
}
#middle{
    padding: 20px 0;
}

#col-left{
    width:205px;
    float:left;
    margin-right: 18px;
    margin-bottom: 10px;
}

#col-right{
    width:687px;
    text-align:left;
    float:left;
    margin-bottom: 10px;
}

#col-right-gallery-no-cart{
    width:100%;
    text-align:left;
    float:left;
}

#col-right-1{
    width:500px;
    float:left;
    border-right:1px dotted #CCCCCC;
}

#col-right-2{
    width:163px;
    float:left;
}

#footer{
    padding: 20px;
    font-size: 10px;
    color: #FFF;
    background: #171C8F;
}
#footer a{
    color: #FFF;
}
#copy{
    text-align: center;
    opacity: 0.5;
    margin-bottom: 0;
}
.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

.box-inner{
    text-align:left;
    padding:10px;
    width: 100%;
    float: left;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#slideshow {
    position: absolute;
    top: 3px;
    right: 0;
    width: 354px;
    height: 143px;
    overflow: hidden;
}

.box-inner-1{
    padding:10px;
}

h1,h2,h3,h4,h5,h6 {
    color: #171C8F;
    font-family: 'univers_57';
    font-weight: normal;
    font-style: normal;
}

h1{
    font-size:2.571em;
    margin-bottom:15px;
}
h2{
    font-size:1.714em;
    margin-bottom:15px;
}
h3{
    font-size:1.143em;
    margin-bottom:4px;
}

#social-links{
    text-align: right;
    font-size: 18px;
    margin-bottom: 15px;
}
#social-links a{}
.fa{
    -webkit-transition:color 0.4s;
    transition: color 0.4s;
}
.fa-search{
    color: #171C8F;
}
.fa-facebook, .fa-twitter, .fa-instagram, .fa-linkedin, .fa-google-plus, .fa-pinterest, .fa-youtube{
    color: #171C8F;
    background: #FFF;
    height: 36px;
    line-height: 36px !important;
    width: 36px;
    border-radius: 50%;
    text-align: center;
}
.fa-facebook:hover{
    color: #3b5998;
}
.fa-twitter:hover{
    color: #55acee;
}
.fa-instagram:hover{
    color: #bc2a8d;
}
.fa-linkedin:hover{
    color: #007bb5;
}
.fa-google-plus:hover{
    color: #dd4b39;
}
.fa-pinterest:hover{
    color: #cb2027;
}
.fa-youtube:hover{
    color: #bb0000;
}

/** Main menu using sucker fish style list menu **/
#mainMenu{
    position: relative;
    z-index: 1000;
    background: #00C1D5;
    text-transform: uppercase;
    font-family: 'univers_57';
    font-weight: normal;
    font-style: normal;
    font-size: 15px;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
    display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-pack: distribute;
justify-content: space-around;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    width: 100%;
    text-align: center;
    text-decoration:none;
    border-right: 1px solid #FFF;
}
#mainMenu li ul{
    display:none;
    position:absolute;
    top:46px;
    left:0;
}

#mainMenu li ul li{
    width: auto;
    float:left;
    clear:both;
    background-color: #00C1D5;
}

#mainMenu li ul li a{
    color: #FFF;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#171C8F;
}


#mainMenu a{
    color: #FFF;
    width: 100%;
    padding: 15px 0;
    display: block;
    text-decoration:none;
}
#mainMenu a:hover{
    color:#171C8F;
    background: #FFF;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#FFF;
}
#mainMenu li.activeMenu a:hover{
    color:#171C8F;
    background: #FFF;
}
#mainMenu li ul li{
    border-right:none;
}


/**
 * Modules
*/
.module-box{
    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

/** Search **/
.search-hightlight{
    background-color:#FFFF00;
}


/**
 * Form
*/
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

#login-reminder{
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    width: 100%;
    float: left;
    margin: 20px 0px;
}

#webpage-gallery-box ul{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#webpage-gallery-box li{
    float: left;
    margin: 5px 5px 5px 0px;
    border: 1px solid #000000;
    padding: 0px;
    height: 70px;
    overflow: hidden;
    background-color: #ffffff;
}

#webpage-gallery-box div{
    margin: 0px;
    padding: 0px;
    border: 5px solid #ffffff;
    overflow: hidden;
    height: 60px;
}

/**
 * Pagination
 **/
.items-per-page-box{
    float:left;
}

#pagination-details{
    float: right;
}

.breadcrumb{
    font-size: 12px;
    margin-bottom: 0px;
    color: #171C8F;
    background: rgba(0,193,213,.5);
    padding: 10px 0;
    border-radius: 0;
}
.breadcrumb a{
    color: #171C8F;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

#homemap{
    background: url(../images/aqualine-home-b.jpg) no-repeat;
    height: 151px;
    position: relative;
    width: 940px;
    overflow: hidden;
}
.aqualine-home-hover{
    background: url(../images/aqualine-hover.png) no-repeat 50% 50%;
    display: block;
    height: 100px;
    width: 100px;
    position: absolute;
    text-indent: 9999px;
}
.aqualine-home-hover span{
    height: 100px;
    width: 100px;
    display: block;
}
#ff10090 {
    left: 130px;
    top: 503px;
}
#ff10090 span{
    opacity: 0;
    background: url(../images/ff10090.png) no-repeat 37% 50%;
}
#ff10090 span:hover{
    opacity: 1;
    transition-duration: 0.5s;
    transition-property: opacity;
    background: url(../images/ff10090.png) no-repeat 37% 50%;
}
#llbtd {
    left: 410px;
    top: 618px;
}
#llbtd span{
    opacity: 0;
    background: url(../images/llbtd.png) no-repeat 37% 50%;
}
#llbtd span:hover{
    opacity: 1;
    transition-duration: 0.5s;
    transition-property: opacity;
    background: url(../images/llbtd.png) no-repeat 37% 50%;
}
#rw32 {
    left: 740px;
    top: 528px;
}
#rw32 span{
    opacity: 0;
    background: url(../images/rw32.png) no-repeat 37% 50%;
}
#rw32 span:hover{
    opacity: 1;
    transition-duration: 0.5s;
    transition-property: opacity;
    background: url(../images/rw32.png) no-repeat 37% 50%;
}
#sp40 {
    left: 718px;
    top: 623px;
}
#sp40 span{
    opacity: 0;
    background: url(../images/sp40.png) no-repeat 37% 50%;
}
#sp40 span:hover{
    opacity: 1;
    transition-duration: 0.5s;
    transition-property: opacity;
    background: url(../images/sp40.png) no-repeat 37% 50%;
}
#bssh {
    left: 838px;
    top: 466px;
}
#bssh span{
    opacity: 0;
    background: url(../images/bssh.png) no-repeat 37% 50%;
}
#bssh span:hover{
    opacity: 1;
    transition-duration: 0.5s;
    transition-property: opacity;
    background: url(../images/bssh.png) no-repeat 37% 50%;
}
#ebb15 {
    left: 274px;
    top: 470px;
}
#ebb15 span{
    opacity: 0;
    background: url(../images/ebb15.png) no-repeat 37% 50%;
}
#ebb15 span:hover{
    opacity: 1;
    transition-duration: 0.5s;
    transition-property: opacity;
    background: url(../images/ebb15.png) no-repeat 37% 50%;
}
.menu{
    background: #eeeeef;
    font-family: 'univers_47';
    font-weight: normal;
    font-style: normal;
    padding: 0;
    margin: 0;
}
.menu li{
    border-bottom: 2px solid #ffffff;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.menu li a{
    color: #171C8F;
    display: block;
    padding: 12px;
    font-size: 1.143em;
    margin: 0;
}
.webpage{
    padding: 20px 0;
}
#newsTable img{
    max-width: 200px;
    float: right;
    margin-left: 30px;
}
#newsTable td{
    border-bottom: 1px solid #EEE;
    vertical-align: top;
    padding: 15px 0;
}
.navbar{
    margin-bottom: 0;
    min-height: 1px;
    border: 0;
}
.navbar-toggle{
    float: none;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #FFF;
    margin: 0;
}
@media (max-width: 767px) {
    #mainMenu{font-size: 16px;}
    #mainMenu ul{
        display: block;
    }
    .mid{
        display: block;
    }
    #searchFor{
        width: 130px;
    }
    #social-links a{
        margin-right: 4px;
    }
    #logo{
        margin: 15px auto;
    }
    .left-menu{
        margin-bottom: 30px;
    }
}
@media (min-width: 768px) {
    #mainMenu{font-size: 12px;}
}
@media (min-width: 992px) {
        #mainMenu{font-size: 16px;}
    }
@media (min-width: 1200px) {}